Subject: [ietf-provreg] provreg - another document for IESG consideration

From: Edward Lewis <[email-masked]>
Date: Sun, 1 Jun 2003 15:39:14 -0600

Ted,

The WG would like the IESG to consider the following document for 
Informational.

      Guidelines for Extending the Extensible Provisioning Protocol
                    draft-ietf-provreg-epp-ext-03.txt

Link:
   http://www.ietf.org/internet-drafts/draft-ietf-provreg-epp-ext-03.txt

I haven't seen the announcement of this document yet, but it is available.
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                            +1-703-227-9854
ARIN Research Engineer

Digital cameras are to film cameras as Etch-A-Sketches are to canvases.